/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
/* TYPOGRAPHY */
/* Google Fonts */
.block-inline-blocksteps:has(.block-content--view-mode-full) {
  background: url("../images/bg-block.png") 50%/cover no-repeat;
  background-position: center;
}
@media (max-width: 62rem) {
  .block-inline-blocksteps:has(.block-content--view-mode-counter) .wrapper,
  .block-inline-blocksteps:has(.block-content--view-mode-counter) .bs-2col, .block-inline-blocksteps:has(.block-content--view-mode-no-counter) .wrapper,
  .block-inline-blocksteps:has(.block-content--view-mode-no-counter) .bs-2col {
    gap: 1rem;
  }
}
.block-inline-blocksteps:has(.block-content--view-mode-counter) .wrapper .inner-wrapper .field--name-field-steps,
.block-inline-blocksteps:has(.block-content--view-mode-counter) .bs-2col .inner-wrapper .field--name-field-steps, .block-inline-blocksteps:has(.block-content--view-mode-no-counter) .wrapper .inner-wrapper .field--name-field-steps,
.block-inline-blocksteps:has(.block-content--view-mode-no-counter) .bs-2col .inner-wrapper .field--name-field-steps {
  border-radius: 2rem;
}
.block-inline-blocksteps:has(.block-content--view-mode-counter) .wrapper .inner-wrapper .field--name-field-steps .field__item,
.block-inline-blocksteps:has(.block-content--view-mode-counter) .bs-2col .inner-wrapper .field--name-field-steps .field__item, .block-inline-blocksteps:has(.block-content--view-mode-no-counter) .wrapper .inner-wrapper .field--name-field-steps .field__item,
.block-inline-blocksteps:has(.block-content--view-mode-no-counter) .bs-2col .inner-wrapper .field--name-field-steps .field__item {
  align-items: baseline;
  max-height: none;
}
.block-inline-blocksteps:has(.block-content--view-mode-counter) .wrapper .inner-wrapper .field--name-field-steps .field__item::before,
.block-inline-blocksteps:has(.block-content--view-mode-counter) .bs-2col .inner-wrapper .field--name-field-steps .field__item::before, .block-inline-blocksteps:has(.block-content--view-mode-no-counter) .wrapper .inner-wrapper .field--name-field-steps .field__item::before,
.block-inline-blocksteps:has(.block-content--view-mode-no-counter) .bs-2col .inner-wrapper .field--name-field-steps .field__item::before {
  content: counter(step, decimal-leading-zero);
  border: none;
  background: none;
  color: #707070;
  text-align: right;
  width: auto;
  height: auto;
  font-size: 1.375rem;
  line-height: 2rem;
}
@media (max-width: 90rem) {
  .block-inline-blocksteps:has(.block-content--view-mode-counter) .wrapper .inner-wrapper .field--name-field-steps .field__item::before,
  .block-inline-blocksteps:has(.block-content--view-mode-counter) .bs-2col .inner-wrapper .field--name-field-steps .field__item::before, .block-inline-blocksteps:has(.block-content--view-mode-no-counter) .wrapper .inner-wrapper .field--name-field-steps .field__item::before,
  .block-inline-blocksteps:has(.block-content--view-mode-no-counter) .bs-2col .inner-wrapper .field--name-field-steps .field__item::before {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }
}
@media (max-width: 75rem) {
  .block-inline-blocksteps:has(.block-content--view-mode-counter) .wrapper .inner-wrapper .field--name-field-steps .field__item::before,
  .block-inline-blocksteps:has(.block-content--view-mode-counter) .bs-2col .inner-wrapper .field--name-field-steps .field__item::before, .block-inline-blocksteps:has(.block-content--view-mode-no-counter) .wrapper .inner-wrapper .field--name-field-steps .field__item::before,
  .block-inline-blocksteps:has(.block-content--view-mode-no-counter) .bs-2col .inner-wrapper .field--name-field-steps .field__item::before {
    font-size: 1rem;
    line-height: 1.5rem;
  }
}
@media (max-width: 36rem) {
  .block-inline-blocksteps:has(.block-content--view-mode-counter) .wrapper .inner-wrapper .field--name-field-steps .field__item::before,
  .block-inline-blocksteps:has(.block-content--view-mode-counter) .bs-2col .inner-wrapper .field--name-field-steps .field__item::before, .block-inline-blocksteps:has(.block-content--view-mode-no-counter) .wrapper .inner-wrapper .field--name-field-steps .field__item::before,
  .block-inline-blocksteps:has(.block-content--view-mode-no-counter) .bs-2col .inner-wrapper .field--name-field-steps .field__item::before {
    font-size: 0.9375rem;
    line-height: 1.375rem;
  }
}
.block-inline-blocksteps:has(.block-content--view-mode-counter) .wrapper .inner-wrapper .field--name-field-steps .field__item::after,
.block-inline-blocksteps:has(.block-content--view-mode-counter) .bs-2col .inner-wrapper .field--name-field-steps .field__item::after, .block-inline-blocksteps:has(.block-content--view-mode-no-counter) .wrapper .inner-wrapper .field--name-field-steps .field__item::after,
.block-inline-blocksteps:has(.block-content--view-mode-no-counter) .bs-2col .inner-wrapper .field--name-field-steps .field__item::after {
  height: 1px;
  width: 100%;
  inset-inline-start: 0;
  top: calc(100% + 20px);
  inset-block-end: auto;
}
.block-inline-blocksteps:has(.block-content--view-mode-counter) .field--name-field-media {
  display: flex;
  align-items: end;
}
.block-inline-blocksteps:has(.block-content--view-mode-counter) .field--name-field-media .field__item {
  aspect-ratio: 1/1;
  max-height: 362px;
}
@media (min-width: 62.0625rem) {
  .block-inline-blocksteps:has(.block-content--view-mode-counter) .field--name-field-media .field__item {
    max-height: 375px;
  }
}
@media (min-width: 75.0625rem) {
  .block-inline-blocksteps:has(.block-content--view-mode-counter) .field--name-field-media .field__item {
    max-height: 520px;
  }
}
@media (max-width: 62rem) {
  .block-inline-blocksteps:has(.block-content--view-mode-counter) .field--name-field-steps {
    gap: 2rem;
  }
}
.block-inline-blocksteps:has(.block-content--view-mode-counter) .field--name-field-steps .field__item {
  gap: 1.25rem;
}
.block-inline-blocksteps:has(.block-content--view-mode-counter) .field--name-field-steps .field-name-field-body p {
  margin-top: 0.5rem;
  color: #575757;
}
.block-inline-blocksteps:not(:has(.block-content--view-mode-counter)):not(:has(.block-content--view-mode-no-counter)) {
  padding: 3.75rem;
  border-radius: 2.5rem;
}
@media (max-width: 48rem) {
  .block-inline-blocksteps:not(:has(.block-content--view-mode-counter)):not(:has(.block-content--view-mode-no-counter)) {
    padding-block: 3.75rem 2.5rem;
    padding-inline: 1.5rem !important;
  }
}
.block-inline-blocksteps.bg-block-secondary {
  background: #FFFFFF;
}
@media (min-width: 62.0625rem) {
  .block-inline-blocksteps.block-swap-content-direction .wrapper,
  .block-inline-blocksteps.block-swap-content-direction .bs-2col {
    flex-direction: row-reverse !important;
  }
}
.block-inline-blocksteps:has(.block-content--view-mode-no-counter) .wrapper .field--name-field-steps .field__item::before,
.block-inline-blocksteps:has(.block-content--view-mode-no-counter) .bs-2col .field--name-field-steps .field__item::before {
  display: none;
}
.block-inline-blocksteps.image-block-size .wrapper,
.block-inline-blocksteps.image-block-size .bs-2col {
  justify-content: space-between;
}
.block-inline-blocksteps.image-block-size .wrapper .field--name-field-media,
.block-inline-blocksteps.image-block-size .bs-2col .field--name-field-media {
  max-width: 340px;
}
.block-inline-blocksteps.image-block-size .wrapper .field--name-field-media .field--name-field-media-lottie-file > .field__item,
.block-inline-blocksteps.image-block-size .bs-2col .field--name-field-media .field--name-field-media-lottie-file > .field__item {
  aspect-ratio: 1/1;
}
@media (min-width: 75.0625rem) {
  .block-inline-blocksteps.image-block-size .wrapper .field--name-field-media,
  .block-inline-blocksteps.image-block-size .bs-2col .field--name-field-media {
    max-width: 360px;
  }
}
.block-inline-blocksteps.image-block-size .wrapper .inner-wrapper,
.block-inline-blocksteps.image-block-size .bs-2col .inner-wrapper {
  align-self: flex-start;
}
.block-inline-blocksteps .wrapper > div {
  flex: 1 1 0;
}
.block-inline-blocksteps .wrapper .field--name-field-steps .field__item::after,
.block-inline-blocksteps .bs-2col .field--name-field-steps .field__item::after {
  inset-block-end: auto;
}

@media (max-width: 62rem) {
  .vlb-section .vlb-section-header:has(> :nth-child(2)) .block-inline-blocksteps[style*=background-image] {
    background: rgba(255, 255, 255, 0.6) !important;
  }
}
